---
templateKey: about-page
path: /about
title: About our values
---

<h3 className="dark:text-gray-200 !important"> What is ByteMath?</h3>

Welcome to ByteMath, my YouTube-Instagram-GitLab channel, where I've been sharing videos, notebooks, and curiosities since 2023. On this platform, you'll discover a diverse range of content covering various mathematical and programming topics. I'm constantly open to suggestions for what topics to explore next, so feel free to share your ideas.


<h3 className="dark:text-gray-200 !important">The author</h3>

As an <b class="dark:text-gray-400">ambassador for free education</b>, I have at heart the concept of accessibility. Consequently, all the materials I create are freely available online, and accessible to anyone around the world.

I am an applied Mathematics student at the University of Groningen.

<b class="dark:text-gray-400">Motto: “Any fool can know. The point is to understand.” ― Albert Einstein. </b>

 If you want to know more about me, you can go to my <a href="https://lorenzozambelli.it" target="_blank" title=" Go to ByteMath" rel="noopener noreferrer">personal website.</a>